



body{
	font-size: 1rem;
	font-family: 'Source Sans Pro', sans-serif;
}

/* ========== Universal Stylings ========== */
h1,h2,h3,h4,h5{
	position: relative;
	font-family: 'Montserrat', sans-serif;
}
h6{
	position: relative;
	text-transform: uppercase;
}
.bg-primary{
	background-color: #35CBDF!important;
}
.text-inverse{
	color: #074052;
}
.text-primary{
	color: #35CBDF!important;
}
.btn{
	font-family: 'Montserrat', sans-serif;
	font-size: 1rem;
	font-weight: 600;
	margin-top:20px;
}
.btn-primary{
	background-color: #35CBDF;
	border-color: #35CBDF;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.4)
}
.btn-primary:hover,.btn-primary:focus{
	background-color: #00BED7;
	border-color: #00BED7;
}
.btn-capsul{
	border-radius: 5px;
}
i.box-circle-outline{
	border-color: inherit;
	border-width: 1px;
	border-style:solid;
	border-radius: 50%;
	height: 50px;
    line-height: 50px;
    text-align: center;
    width: 50px;
}
i.box-circle-solid{
	background-color:#35CBDF;
	border-radius: 50%;
    color: #fff;
    font-size: 22px;
    height: 55px;
    line-height: 55px;
    text-align: center;
    width: 55px;
}
.text-underline-white:before{
	content:"";
	position: absolute;
	width:100px;
	height: 4px;
	left:50%;
	margin-left:-50px;
	background:#fff;
	bottom: -15px;
	border-radius: 10px;
}
.text-underline-rb-white:before{
	content:"";
	position: absolute;
	width:100px;
	height: 4px;
	left:0;
	background:#fff;
	bottom: -15px;
	border-radius: 10px;
}
.text-underline-primary:before{
	content:"";
	position: absolute;
	width:50px;
	height: 4px;
	left:50%;
	margin-left:-25px;
	background:#35CBDF;
	bottom: -15px;
	border-radius: 10px;
}
.text-underline-rb-primary:before{
	content:"";
	position: absolute;
	width:100px;
	height: 4px;
	left:0;
	background:#35CBDF;
	bottom: -15px;
	border-radius: 10px;
}
.bg-overlay:before{
	content:"";
	background:rgba(0,0,0,0.7);
	position: absolute;
	height: 100%;
	width:100%;
	left:0;
	top:0;
	z-index: -1;
}
.bg-overlay-light:before{
	content:"";
	background:rgba(0,0,0,0.4);
	position: absolute;
	height: 100%;
	width:100%;
	left:0;
	top:0;
	z-index: -1;
}
.parallax{
	background-attachment: fixed!important;
}


/* ========== Loader ========== */

.loaders {
	width: 100%;
	box-sizing: border-box;
	display: flex;
	flex: 0 1 auto;
	flex-direction: row;
	flex-wrap: wrap;
}
.loaders .loader {
	box-sizing: border-box;
	display: flex;
	flex: 0 1 auto;
	flex-direction: column;
	flex-grow: 1;
	flex-shrink: 0;
	flex-basis: 25%;
	max-width: 25%;
	height: 200px;
	align-items: center;
	justify-content: center;
}
.loader {
	display: table;
	height: 100%;
	position: fixed;
	width: 100%;
	z-index: 1200;
}
.loader-bg {
	background: #35CBDF;
}
.loader-inner {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}

.loader .ball-clip-rotate-pulse {
    left: 50%;
    position: absolute;
    top: 50%;
}

/* ========== Top Navigation ========== */
.top-nav {
    /* border-bottom: 1px solid rgba(255, 255, 255, 0.2); */
    height: 80px;
    transition: 0.5s ease-in;
	-webkit-transition: 0.5s ease-in;
	-moz-transition: 0.5s ease-in;
}
.top-nav .navbar-nav li .nav-link {
    color: #fff;
    font-size: 15px;
    padding: 9px 15px;
    font-weight: 600;
    text-transform: uppercase;
    transition: 0.5s ease-in;
    -webkit-transition: 0.5s ease-in;
    -moz-transition: 0.5s ease-in;
}
.top-nav li a.nav-link:hover, .top-nav .nav-item.active a.nav-link {
    /* border-bottom: 3px solid #35cbdf; */
    color: white;
    background-color: #06b0ef;
    transition: 0.5s ease-in;
    -webkit-transition: 0.5s ease-in;
    -moz-transition: 0.5s ease-in;
}
.top-nav .navbar-brand{
	font-size: 28px;
	color: #fff;
	font-family: 'Montserrat', sans-serif;
}
.top-nav.light-header{
	height: 60px;
	background: rgb(38, 55, 69);
	box-shadow: 0 0 10px rgba(0,0,0,0.23);
	opacity: 0.9;
	transition: 0.5s ease-in;
	-webkit-transition: 0.5s ease-in;
	-moz-transition: 0.5s ease-in;
}
.top-nav.light-header .navbar-brand{
	color: #212121;
}
.top-nav.light-header .navbar-nav li .nav-link {
    color: white;
    padding: 7px 15px;
    transition: 0.5s ease-in;
	-webkit-transition: 0.5s ease-in;
	-moz-transition: 0.5s ease-in;
}

.top-nav.light-header li a.nav-link:hover, .top-nav.light-header .nav-item.active a.nav-link {
   
    background-color: #06b0ef;
    color: white;
    transition: 0.5s ease-in;
    -webkit-transition: 0.5s ease-in;
    -moz-transition: 0.5s ease-in;
}

/* ========== Intro Header ========== */
.intro{
	float: left;
	width:100%;
	display: flex;
	align-items:center;
	height:100%;
	position: relative;
	z-index: 1;
}
.intro.intro-small{
	height: 60%;
}
.intro-bg{
	background:url("../img/intro-bg-03.jpg");
	background-repeat:no-repeat;
	background-position: center center;
	background-size:cover;
}
.caption-container{
	width:50rem;
	margin:0 auto;
}
.caption-two-panel{
	display: flex;
	align-items:center;
}
.intro h1{
	font-weight: 700;
}
.intro-caption .btn i{
	float: left;
	margin-right:15px;
}
.intro .carousel-item{
	height: 100vh;
}


/* ========== Who We Are ========== */

.info-section{
	float: left;
	width:100%;
	padding:5rem 0;
	position: relative;
	z-index: 1;
}
.info-section h2{
	font-weight: 700;
	font-size: 2.5rem;
}

.info-section .head-sec{
	float: left;
	width:100%;
}

.info-section h3{
	font-size: 1.4rem;
}
.info-section p {
    font-size: 1rem;
    line-height: 1.3rem;
}
.info-section .box h2{
    font-size:24px;
    margin-bottom:20px;
    margin-top:0;
}

.info-section .box i{
    font-size:20px;
}
.info-section .box{
    display:flex;
}
.info-section .text-box{
    flex:1 1 0;
    text-align:left;
}
.info-section .icon-box{
    line-height: 1.2;
    width:70px;
}
.info-section .service-block-overlay{
	transition: .5s;
	-webkit-transition: .5s;
	-moz-transition: .5s;
}
.info-section .service-block-overlay:hover{
	background: #fff none repeat scroll 0 0;
    border-radius: 5px;
    box-shadow: 0 0 90px rgba(0, 0, 0, 0.1);
    float: left;
    margin-top: -10px;
    position: relative;
    width: 100%;
	transition: .5s;
	-webkit-transition: .5s;
	-moz-transition: .5s;
}
.content-half{
    color:#fff;
}
.content-half ul{
    padding:0;
    list-style:none;
}
.content-half ul li{
    margin:15px 0;
    float:left;
    width:100%;
}
.content-half ul li i{
    float:left;
    font-size:30px;
    padding-top:10px;
    padding-bottom:10px;
}
.content-half ul li .list-content{
    float:left;
    margin-left:20px;
}
.content-half ul li strong{
    font-size:19px;
    font-weight:700;
}
.content-half .btn{
    margin-top:20px;
}



.work-img {
    width: 90%;
    height: 375px;
    margin-left: 23px;
}




/* ========== Who We Are ========== */
.widget{
	float: left;
	width:100%;
	position: relative;
	z-index: 1;
}

/* ========== Copy Content Styles ========== */
.copy-content-sec{
	float: left;
	width:100%;
	padding:5rem 0;
	position: relative;
	z-index: 1;
}
.copy-container{
	display: flex;
	align-items: center;
}
.copy-content{
	float: left;
	width:100%;
}
.copy-content li i{
	float: left;
	width:30px;
	margin-top:5px;
	color: #5CB85C;
}



/* ========== Copy Content Styles ========== */
.copy-content-sec{
	float: left;
	width:100%;
	padding:5rem 0;
	position: relative;
	z-index: 1;
}
.copy-container{
	display: flex;
	align-items: center;
}
.copy-content{
	float: left;
	width:100%;
}
.copy-content li i{
	float: left;
	width:30px;
	margin-top:5px;
	color: #5CB85C;
}
.faq-box .card{
	border-color: #35CBDF;	
	margin-top: 10px;
}
.faq-box .card-header{
	background-color: #35CBDF;
	color: #fff;
}




/* ========== Responsive Stylings ========== */
@media (max-width: 991px){
	.container{
		width: 100%;
	}
	.intro .intro-box{
		padding-left: 0;
		margin-bottom: 0;
	}
	.intro .intro-box span{
		margin-right: 10px;
	}
	.intro .intro-box .list-item{
		width: 85%;
	}
	.content-half ul li i{
		font-size: 20px;
	}
	.content-half ul li .list-content{
		width:77%;
	}
	.content-half ul li strong{
		line-height: 0;
	}
	.testimonial-section .single-testimonial .carousel-item{
		width: 100%;
		margin-left: 0;
		margin-right: 0;
	}
	.widget h2 {
    	font-size: 1.5rem;
	}
	.widget .counter{
		line-height: 0;
		font-size: 1.7rem;
	}
	.widget .fa-3x{
		font-size: 2rem;
	}
	.widget .stat-content h4{
		font-size: 1.2rem;
	}
	 .top-nav  .navbar-collapse.show {
    background-color: #fff;
    text-align: center;
    padding: 12px 0;
	margin-top: 145px;
    }
	.top-nav.light-header .navbar-nav li .nav-link
	{
	  color:black;	
	}
	
}


@media (min-width: 768px){

 .top-nav .navbar-collapse.show {
    background-color: #fff;
    text-align: center;
    padding: 12px 0;
    margin-top: 120px;
}
.intro .carousel-item {
    height: 71vh;
}

.nav_logo {
    width: auto;
    height: 34px;
}
}

@media (max-width: 767px){
	.container{
		width:100%;
	}
	.intro .intro-form-small input[type="text"], .intro .intro-form-small input[type="password"]{
		width: 36%;
	}
	.intro .carousel-caption{
		top:10%;
	}
	.widget.widget-counter .container{
		width: 100%;
	}
	.contact-section #map {
    	height: 400px
	}
    .intro .display-4{
        font-size:2rem;
    }
    .intro p{
        display: none;
    }
    .intro img{
        height: 100%;
    }
    .intro .btn-primary{
        margin-top: 20px;
    }
    .top-nav .navbar-toggler i {
    color: #fff;
    margin-top: 6px;
    }
    .top-nav.light-header .navbar-toggler i {
    color: #00BED7;
    }
   
    .top-nav .navbar-collapse.show a{
    color: #000;
    }
	
	
}


@media (max-width: 576px){
 .top-nav .navbar-collapse.show {
    background-color: #fff;
    text-align: center;
    padding: 12px 0;
    margin-top: 120px;
}


.media {
    display: -ms-flexbox;
    display: inline-table;
    -ms-flex-align: start;
    align-items: flex-start;
}

.testimonial_area .testimonial_slide .testimonial_content .media .media-body a {

    padding-top: 42px;
}
}




.btn-theme{background-color:#35CBDF; color:#fff;}




.nav_logo
{
    width: auto;
    height: 45px;
    
}




hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #d9d9d9;
    margin: 1em 0;
	text-align:center;
    padding: 0; 
}


ul li span {
    color:  #f2f2f2;
    font-size: 22px;
}



@charset "UTF-8";

.rounded-social-buttons {
  margin: 0px 0px 55px 10px;
}

.rounded-social-buttons .social-button {
  display: inline-block;
    position: relative;
    cursor: pointer;
    width: 2.5rem;
    height: 2.5rem;
    border: 0.125rem solid transparent;
    padding: 0;
    border-radius: 50%;
    text-decoration: none;
    text-align: center;
    color: #fefefe;
    font-size: 1.2rem;
    font-weight: normal;
    line-height: 1.8em;
    transition: all 0.5s ease;
    margin-right: 0.25rem;
    margin-bottom: 0.25rem;
}


.rounded-social-buttons .social-button.facebook {
  color: #bfbfbf;
  background: transparent;
  border-color: #bfbfbf;
}

.rounded-social-buttons .social-button.facebook:before {
  font-family: "FontAwesome";
  content: "";
}

.rounded-social-buttons .social-button.facebook:hover, .rounded-social-buttons .social-button.facebook:focus {
  color: #3b5998;
  background:#d9d9d9;
  border-color: #3b5998;
}

.rounded-social-buttons .social-button.twitter {
   color: #bfbfbf;
  background: transparent;
  border-color: #bfbfbf;
}

.rounded-social-buttons .social-button.twitter:before {
  font-family: "FontAwesome";
  content: "";
}
.rounded-social-buttons .social-button.twitter:hover, .rounded-social-buttons .social-button.twitter:focus {
  color: #55acee;
  background: #d9d9d9;
  border-color: #55acee;
}

.rounded-social-buttons .social-button.linkedin {
   color: #bfbfbf;
  background: transparent;
  border-color: #bfbfbf;
}

.rounded-social-buttons .social-button.linkedin:before {
  font-family: "FontAwesome";
  content: "";
}

.rounded-social-buttons .social-button.linkedin:hover, .rounded-social-buttons .social-button.linkedin:focus {
  color: #007bb5;
  background: #d9d9d9;
  border-color: #007bb5;
}

.rounded-social-buttons .social-button.youtube {
  color: #bfbfbf;
  background: transparent;
  border-color: #bfbfbf;
}

.rounded-social-buttons .social-button.youtube:before {
  font-family: "FontAwesome";
  content: "";
}

.rounded-social-buttons .social-button.youtube:hover, .rounded-social-buttons .social-button.youtube:focus {
  color: #bb0000;
  background: #d9d9d9;
  border-color: #bb0000;
}

.rounded-social-buttons .social-button.instagram {
  background: #125688;
}

.rounded-social-buttons .social-button.instagram:before {
  font-family: "FontAwesome";
  content: "";
}

.rounded-social-buttons .social-button.instagram:hover, .rounded-social-buttons .social-button.instagram:focus {
  color: #125688;
  background: #d9d9d9;
  border-color: #125688;
}








#footer {
    background:  !important;
}
#footer h5{
	padding-left: 10px;
    border-left: 3px solid #eeeeee;
    padding-bottom: 6px;
    margin-bottom: 20px;
    color:#ffffff;
}
#footer a {
    color: #ffffff;
    text-decoration: none !important;
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
}
#footer ul.social li{
	padding: 3px 0;
}
#footer ul.social li a i {
    margin-right: 5px;
	font-size:25px;
	-webkit-transition: .5s all ease;
	-moz-transition: .5s all ease;
	transition: .5s all ease;
}
#footer ul.social li:hover a i {
	font-size:30px;
	margin-top:-10px;
}
#footer ul.social li a,
#footer ul.quick-links li a{
	color:#bfbfbf;
	font-size:18px;
}
#footer ul.quick-links li a:hover{
	color:#06b0ef;
	font-size:18px;
}

#footer ul.quick-links li{
	padding: 3px 0;
	-webkit-transition: .5s all ease;
	-moz-transition: .5s all ease;
	transition: .5s all ease;
}

#footer ul.quick-links li a i{
	margin-right: 5px;
}
#footer ul.quick-links li:hover a i {
    font-weight: 700;
}

@media (max-width:767px){
	#footer h5 {
    padding-left: 0;
    border-left: transparent;
    padding-bottom: 0px;
    margin-bottom: 10px;
}
}









.letstalk_section
{
 background-color:white;
 padding-top:65px;
 	
}
.letstalk_section h2
{
  font-family: -webkit-pictograph; font-size:45px;text-align:center;	
}

.letstalk_section h3
{
  color:white;font-size: 36px;text-align:center;font-family: -webkit-pictograph;margin-top:30px;	
}

.letstalk_section textarea
{
  width: 96%;margin-left: 12px;border-radius: 5px;	
}
.letstalk_section button
{
  height:35px;margin:18px 0px 21px 0px;padding: 7px 35px 35px 35px;	
}

.letstalk_section img
{
    width: auto;
    height: 116px;
    margin: 25px 0px 15px 0px;
}

.letstalk_section p
{
  color:white;text-align:center;font-size: 21px;line-height:34px;
}

.letstalk_inner1
{
  margin:20px 0px 40px 0px;	
}


.connect_section
{
    margin: 10px 0px 42px 0px;
    padding-bottom: 25px;
    background-color: #3373b9;
}



.formname
{
 width: 47%;
    height: 47px;
    margin: 10px 0px 23px 13px;
    color: black;
    border-radius: 5px;
    border: 2px solid #cccccc;
}
.formmail
{
 width: 47%;
    height: 47px;
    color: black;
	border-radius: 5px;
    border: 2px solid #cccccc;
    margin: 10px 0px 23px 13px;	
}

.captcha {
    width: 25%;
    background-color: #404040;
    color: white;
    height: 42px;
    margin: 32px 0px 10px 0px;
}
.captchabox {
    width: 67%;
    height: 42px;
    border: 2px solid #cccccc;
    border-radius: 5px;
    margin: 32px 0px 10px 26px;
}

.cnt_us_btn {
  background-color: #092A7F;
  border: none;
  color: white;
  padding: 6px 5px;
  text-align: center;
  font-size:18px;
  margin: 4px 2px;

  transition: 0.3s;
  display: inline-block;
  text-decoration: none;
  cursor: pointer;
}
.cnt_us_btn:hover 
{	
  background-color: white;
  border: none;
  color: #092A7F;

  border:2px solid #092A7F;
  transition: 0.3s;
  display: inline-block;
  text-decoration: none;
  cursor: pointer;	

}


@media (max-width: 767px)
{
 
   .formname
	{
	 width:95%;	
	}
	.formmail
	{
		width:95%;
	}
 	
}










.readmore_btn {
    background-color: #06b0ef;
    border: none;
    color: white;
    padding: 5px 20px;
    text-align: center;
    font-size: 16px;
	font-weight: bold;
    margin: 4px 2px;
    transition: 0.3s;
    display: inline-block;
    text-decoration: none;
    cursor: pointer;
}

.readmore_btn:hover 
{	
  background-color: white;
  border: none;
  color: #092A7F;

  border:1px solid #06b0ef;
  transition: 0.3s;
  display: inline-block;
  text-decoration: none;
  cursor: pointer;	

}



.img-fluid {
    max-width: 100%;
    height: auto;
}



.testimonial_area {
  display: block;
  overflow: hidden;
  padding-left: 200px;

  
  position: relative;
  /* Jupitar Nave */
}
.testimonial_area h4 {
  font: 700 18px/1 "Niramit", sans-serif;
  color: #282331;
  padding-bottom: 53px;
  text-transform: uppercase;
}
.testimonial_area h2 {
  font: 400 52px/62px "Niramit", sans-serif;
  color: #282331;
  padding-bottom: 30px;
}
.testimonial_area .testimonial_slide {
  padding-left: 170px;
  /* Control */
}
.testimonial_area .testimonial_slide .testimonial_content {
  padding-left: 220px;
  z-index: 1;
}
.testimonial_area .testimonial_slide .testimonial_content:before {
  content: "\f102";
  position: absolute;
  left: 0;
  top: 0;
  color: #faf7ff;
  font-size: 205px;
  font-family: Flaticon;
  font-style: normal;
  line-height: 1;
  z-index: -1;
}
.testimonial_area .testimonial_slide .testimonial_content p {
  font: 400 20px/31px "Niramit", sans-serif;
  color: rgba(40, 35, 49, 0.8);
  max-width: 100%;
  
}
.testimonial_area .testimonial_slide .testimonial_content .media {
  padding:43px 0px 80px 0px;
}
.testimonial_area .testimonial_slide .testimonial_content .media img {
  height: 82px;
  width: 82px;
  border-radius: 50%;
  max-width: 100%;
      margin-bottom: 35px;
  border: 6px solid #e5e6fa;
  box-shadow: 0px 45px 45px 0px rgba(147, 147, 147, 0.35);
}

@media (max-width: 576px)
{
.testimonial_area .testimonial_slide .testimonial_content .media img {
    height: 82px;
    width: 82px;
    margin-left: 85px;
    border-radius: 50%;
    max-width: 100%;
    margin-bottom: 35px;
    border: 6px solid #e5e6fa;
    box-shadow: 0px 45px 45px 0px rgba(147, 147, 147, 0.35);
}
}


.testimonial_area .testimonial_slide .testimonial_content .media .media-body {
  padding-left: 30px;
}
.testimonial_area .testimonial_slide .testimonial_content .media .media-body a {
  display: block;
  font: 700 21px/1 "Niramit", sans-serif;
  color: #382c4d;
  padding-top: 10px;
}
.testimonial_area .testimonial_slide .testimonial_content .media .media-body a:hover, .testimonial_area .testimonial_slide .testimonial_content .media .media-body a:focus {
  color: black;
}
.testimonial_area .testimonial_slide .testimonial_content .media .media-body h6 {
  font: 400 16px/1 "Niramit", sans-serif;
  color: #06b0ef;
  padding-top: 20px;
}
.testimonial_area .testimonial_slide .nav_control {
  display: block;
  overflow: hidden;
  margin-left: 500px;
  padding-top: 75px;
}
.testimonial_area .testimonial_slide .control-prev {
  color: #06b0ef;
  line-height: 68px;
  width: 84px;
  display: inline-block;
  text-align: right;
  padding-right: 15px;
  background: #fff;
  position: relative;
}
.testimonial_area .testimonial_slide .control-prev:after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  border-style: solid;
  border-width: 68px 30px 0 0;
  border-color: #fff transparent transparent transparent;
}
.testimonial_area .testimonial_slide .control-prev i:before {
  font-size: 43px;
  line-height: 68px;
  display: block;
  font-weight: 300;
}
.testimonial_area .testimonial_slide .control-prev:hover, .testimonial_area .testimonial_slide .control-prev:focus {
  background: #06b0ef;
  color: #fff;
}
.testimonial_area .testimonial_slide .control-next {
  color: #fff;
  line-height: 68px;
  width: 84px;
  display: inline-block;
 
  background: #06b0ef;
  position: relative;
}
.testimonial_area .testimonial_slide .control-next:after {
  content: "";
  position: absolute;
  right: 0;
  top: 0;
  border-style: solid;
  border-width: 0 30px 68px 0;
  border-color: transparent #fff transparent transparent;
}
.testimonial_area .testimonial_slide .control-next i:before {
  font-size: 43px;
  line-height: 68px;
  display: block;
  font-weight: 300;
}
.testimonial_area .indicators {
  position: absolute;
  top: 0;
  right: 30px;
  border-radius: 50%;
  width: 705px;
  height: 705px;
  display: block;
  margin-top: 200px;
}
.testimonial_area .indicators li {
  position: absolute;
  display: block;
  transition: all 300ms linear 0s;
}
.testimonial_area .indicators li img {
  border-radius: 50%;
  border: 6px solid #e5e6fa;
  box-shadow: 0px 45px 45px 0px rgba(147, 147, 147, 0.35);
  cursor: pointer;
  z-index: 1;
}
.testimonial_area .indicators li:hover, .testimonial_area .indicators li:focus {
  border-color: #8f49f9 !important;
}
.testimonial_area .indicators .testimonial_1 {
  top: 0;
  right: 0;
  border: 2px solid #e5e6fa;
  border-radius: 50%;
  width: 705px;
  height: 705px;
}
.testimonial_area .indicators .testimonial_1 img {
  animation: rotation 60s linear infinite;
  transform-origin: -290px 80px;
  top: 270px;
  position: absolute;
  right: -70px;
}
.testimonial_area .indicators .testimonial_1:before {
  content: "";
  border: 3px solid #d4b4fe;
  border-radius: 50%;
  box-shadow: 0px 18px 58px 0px rgba(82, 82, 82, 0.35);
  height: 19px;
  width: 19px;
  display: block;
  animation: rotation 55s linear infinite;
  transform-origin: -342px 10px;
  top: 340px;
  position: absolute;
  right: -10px;
}
.testimonial_area .indicators .testimonial_1:after {
  content: "";
  border: 3px solid #d4b4fe;
  border-radius: 50%;
  box-shadow: 0px 18px 58px 0px rgba(82, 82, 82, 0.35);
  height: 19px;
  width: 19px;
  display: block;
  animation: rotation 100s linear infinite;
  transform-origin: -342px 10px;
  top: 340px;
  position: absolute;
  right: -10px;
}
.testimonial_area .indicators .testimonial_2 {
  border: 1px solid #e5e6fa;
  border-radius: 50%;
  width: 607px;
  height: 607px;
  top: 50%;
  transform: translateY(-50%);
  margin: 0 auto;
  left: 0;
  right: 0;
}
.testimonial_area .indicators .testimonial_2 img {
  animation: rotation 35s linear infinite;
  transform-origin: -230px 65px;
  top: 230px;
  position: absolute;
  right: -60px;
}
.testimonial_area .indicators .testimonial_3 {
  border: 1px solid #f4f4fd;
  border-radius: 50%;
  width: 494px;
  height: 494px;
  top: 50%;
  transform: translateY(-50%);
  margin: 0 auto;
  left: 0;
  right: 0;
}
.testimonial_area .indicators .testimonial_3 img {
  animation: rotation 20s linear infinite;
  transform-origin: -170px 75px;
  bottom: 190px;
  position: absolute;
  right: -55px;
}
.testimonial_area .indicators .testimonial_4 {
  border: 1px solid #f4f4fd;
  border-radius: 50%;
  width: 365px;
  height: 365px;
  top: 50%;
  transform: translateY(-50%);
  margin: 0 auto;
  left: 0;
  right: 0;
}
.testimonial_area .indicators .testimonial_4 img {
  animation: rotation 50s linear infinite;
  transform-origin: -125px 75px;
  top: 100px;
  position: absolute;
  right: -30px;
}
.testimonial_area .indicators .round_shap {
  border: 3px solid #d4b4fe;
  border-radius: 50%;
  box-shadow: 0px 20px 52px 0px rgba(176, 124, 255, 0.35);
  width: 27px;
  height: 27px;
  top: 50%;
  transform: translateY(-50%);
  margin: 0 auto;
  left: 0;
  right: 0;
}

.ta_2 {
  padding-top: 120px;
}
.ta_2 .testimonial_slide {
  padding-left: 130px;
}
.ta_2 .testimonial_slide .testimonial_content {
  box-shadow: 0px 20px 50px 0px rgba(238, 228, 253, 0.75);
  background: #fff;
  max-width: 1047px;
  margin: 40px;
  margin-top: 15px;
  padding-top: 20px;
  z-index: 999;
  position: relative;
}
.ta_2 .testimonial_slide .testimonial_content:before {
  font-size: 160px;
  left: 35px;
  top: 50px;
}
.ta_2 .testimonial_slide .testimonial_content .media {
  padding-bottom: 70px !important;
}
.ta_2 .testimonial_slide .nav_control {
  padding-top: 40px;
}
.ta_2 .indicators {
  margin-top: 100px;
  z-index: -1;
}

.ta_4 {
  padding-bottom: 70px;
}
@media (max-width: 1610px) {.testimonial_area {
    padding-left: 15px;
    padding-right: 15px;
  }
  .testimonial_area .testimonial_slide {
    padding-left: 0;
  }}
  @media (max-width: 1440px) {
  .testimonial_area .testimonial_slide .testimonial_content {
    padding-left: 30px;
  }
  .testimonial_area .testimonial_slide .testimonial_content:before {
    font-size: 80px;
  }
  .testimonial_area .testimonial_slide .nav_control {
    margin: 0;
    padding: 0;
  }

  .ta_2 .testimonial_slide .testimonial_content:before {
    top: 20px;
  }
}
@media (max-width: 1199px) {
  .testimonial_area {
    padding-top: 80px;
  }
  .testimonial_area h4 {
    padding-bottom: 20px;
  }
  .testimonial_area h2 {
    padding-bottom: 30px;
  }
  .testimonial_area .indicators {
    position: relative;
    margin: 0;
    right: 0;
    left: 50px;
  }
}
@media (max-width: 767px) {
  .testimonial_area .indicators {
    display: none;
  }}
  @media (max-width: 575px) {.testimonial_area h4 {
    font-size: 16px;
  }
  .testimonial_area h2 {
    font-size: 30px;
    line-height: 35px;
  }
  .testimonial_area .testimonial_slide .testimonial_content p {
    font-size: 18px;
  }
  .testimonial_area .testimonial_slide .testimonial_content .media {
    padding-top: 40px;
  }}
@keyframes rotation {
  to {
    transform: rotate(360deg);
  }
}



@media only screen and (max-width: 992px){
.g-recaptcha {
    margin-left: -40px;
}
}






@media only screen and (max-width: 768px){
.letstalk_section button {
    height: 35px;
    margin: 15px 52px 21px -80px;
    padding: 7px 35px 35px 35px;
}
.top-nav .navbar-nav li .nav-link {
    color:black;
    font-size: 15px;
    padding: 9px 15px;
    font-weight: 600;
    text-transform: uppercase;
    transition: 0.5s ease-in;
    -webkit-transition: 0.5s ease-in;
    -moz-transition: 0.5s ease-in;
}


.img-fluid {
    max-width: 100%;
    height: 1024px;
}

.work-img {
    width: 90%;
    height: 390px;
    margin-left: 39px;
}


.cls


element.style {
}



}


@media only screen and (max-width: 576px){
.letstalk_section button {
    height: 35px;
    margin: 18px 33px 21px 0px;
    padding: 7px 35px 35px 35px;
}

.work-img {
        width: 90%;
    height: 216px;
    margin-left: 20px;
}

}